# This file is managed by Puppet. Please do not make manual changes.
[default]
output = json
region = eu-central-1
<% @services.each do |service| -%>
<%= service %> =
    endpoint_url = <%= @aws_endpoint %>
<% end -%>
[plugins]
endpoint = awscli_plugin_endpoint
